.navbar-toggle {
    margin-top: 27px;
}
#wrapwrap > header{
    top: 0;
    left: 0;
    margin: 0;
    width: 100%;
}	    
#nav_right > li.price > div > a {
    color: #777;
}
#oe_main_menu_navbar #wrapwrap>header {
	    top: 36px !important;
}
@media (max-width:320px){
#myCarousel1449738055033{
	top:51px;
}
}
#nav_right > li.dropdown.open > ul{
	 left: inherit;
    right: inherit;
}

#footer_st > footer > div.newsletter-row > div > div > div.col-lg-2.col-md-2.col-sm-2.col-xs-12 > ul{
margin-top:0 !important;
    line-height: normal;
}

 @media(max-width: 480px) {
	.navbar-fixed-top {
    	position: relative !important;
    }
}
.drop-scroll {
    overflow: scroll;
    max-height: 450px;
}